/* ------
LIGHTBOX
---------*/
#lightbox{
	left: 0;
	line-height: 0;
	position: absolute;
	text-align: center;
	width: 100%;
	z-index: 1000;
}
#lightbox a img{
	border: none;
}
#outerImageContainer{
	/*background-color: #fff;*/
	background-color: transparent;
	height: 250px;
	margin: 0 auto;
	position: relative;
	width: 250px;
}
#imageContainer{
	/*padding: 10px;*/
}
#loading{
	height: 25%;
	left: 0%;
	line-height: 0;
	position: absolute;
	text-align: center;
	top: 40%;
	width: 100%;
}
#hoverNav{
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 800;
}
	#imageContainer>#hoverNav{
		left: 0;
	}
	#hoverNav a{
		outline: none;
	}
#prevLink, 
#nextLink{
	background-image: url(/common_images/skin001/transparent.gif);
	display: block;
	height: 100%;
	width: 49%;
}
	#prevLink {
		float: left;
		left: 0;
	}
	#nextLink {
		float: right;
		right: 0;
	}
	#prevLink:link{
		background: url('/images/charte/arrow-lightbox-left.png') no-repeat left 50% / 35px 60px;
	}
	#prevLink:hover, #prevLink:visited:hover{
		background: url('/images/charte/arrow-lightbox-left-hover.png') no-repeat left 50% / 35px 60px;
	}

	#nextLink:link{
		background: url('/images/charte/arrow-lightbox-right.png') no-repeat right 50% / 35px 60px;
	}
	#nextLink:hover, #nextLink:visited:hover{
		background: url('/images/charte/arrow-lightbox-right-hover.png') no-repeat right 50% / 35px 60px;
	}
#imageDataContainer{
	background-color: #fff;
	font: 10px Verdana, Helvetica, sans-serif;
	line-height: 1.4em;
	margin: 0 auto;
}
#imageData{
	color: #666;
	padding:0 10px;
}
	#imageData #imageDetails{
		float: left;
		text-align: left;
		width: 70%;
	}
	#imageData #caption{
		font-size: 13px;
		font-weight: bold;
	}
	#imageData #caption *{
		margin:2px;
		padding:0;
	}
	#imageData #numberDisplay{
		clear: left;
		display: block;
		padding-bottom: 1.0em;
		display: none !important;
	}
	#imageData #bottomNavClose{
		background: url('/images/charte/arrow-lightbox-close.png') no-repeat 0 0 / 35px 60px;
		display: block;
		float: right;
		height: 35px;
		margin: 5px 0;
		width: 35px;
	}
	#imageData #bottomNavClose:hover, #imageData #bottomNavClose:focus{
		background: url('/images/charte/arrow-lightbox-close-hover.png') no-repeat 0 0 / 35px 60px;
	}
		#imageData #bottomNavClose img{
			display: none;
		}

#overlay{
	-moz-opacity: 0.6;
	background-color: #000;
	filter:alpha(opacity=60);
	height: 500px;
	left: 0;
	opacity: 0.6;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 900;
}
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */ 
.gallery .lightbox img {
  margin:5px;
}
.gallery a,
.gallery a:visited,
.gallery a:active{
  text-decoration:none;
}


/**
 * forace affichate title modale
 */
.modaal-gallery-label {
 	display: block !important;
 }
 .modaal-gallery-label .modaal-accessible-hide {
 	width:auto !important;
 	height:auto !important;
 	clip: auto !important;
 }